.page-header.type17 {
    background-color: #0083c1;
    color: #fff;
    border-top-width: 0;
}
.page-header.type17 .minicart-wrapper {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -20px;
}
.page-header.type17 .minicart-wrapper .block-minicart:before {
    right: 56px;
}
.page-header.type17 .minicart-wrapper .block-minicart:after {
    right: 55px;
}
.page-header.type17.sticky-header .minicart-wrapper .block-minicart:before {
    right: 36px;
}
.page-header.type17.sticky-header .minicart-wrapper .block-minicart:after {
    right: 35px;
}
.page-header.type17 .minicart-wrapper .action.showcart {
    line-height: 37px;
    color: #606669;
    padding-right: 20px;
}
.page-header.type17 .minicart-wrapper .action.showcart:before, .page-header.type17 .minicart-wrapper .action.showcart.active:before {
    color: #fff;
    font-size: 25px;
    line-height: 40px;
}
.page-header.type17 .minicart-wrapper .action.showcart .counter.qty {
    background-color: #f17734;
    right: 13px;
    margin-top: -17px;
    line-height: 17px;
}
.page-header.type17 .minicart-wrapper .action.showcart:after {
    color: #bde1f5;
    -webkit-font-smoothing: inherit;
}
.page-header.type17 .minicart-wrapper .action.close {
    top: 5px;
}
.page-header.type17.sticky-header .minicart-wrapper {
    background: transparent;
    box-shadow: none;
    border-color: transparent;
    width: auto;
}
.page-header.type17.sticky-header .minicart-wrapper .action.showcart {
    padding-right: 15px;
}
.page-header.type17.sticky-header .minicart-wrapper .action.showcart:after {
    display: none;
}
.page-header.type17.sticky-header .minicart-wrapper .action.showcart .counter.qty {
    right: 8px;
}
.page-header.type17 .nav-toggle {
    float: right;
}
@media (min-width: 768px) {
    .page-header.type17 {
        background-color: #fff;
        color: #fff;
    }
    .page-header.type17 .switcher strong {
        font-weight: 600;
    }
    .page-header.type17 > .main-panel-top {
        background-color: #1d1d1d;
    }
    .page-header.type17 .panel.wrapper {
        background-color: transparent;
        color: #bde1f5;
    }
    .page-header.type17 .panel.header {
        max-width: 100%;
        padding: 10px 0;
    }
    .page-header.type17 .panel.header .switcher {
        padding-right: 25px;
        text-transform: uppercase;
    }
    .page-header.type17 .main-panel-inner {
        border-bottom: 1px solid rgba(248,248,248,0.2);
    }
    .page-header.type17 .panel.header .header.links > li {
        color: #bde1f5;
        font-weight: 600;
        letter-spacing: 0.025em;
    }
    .page-header.type17 .panel.header .header.links > li > a {
        border: none;
        color: #bde1f5;
        font-weight: 600;
        letter-spacing: 0.025em;
    }
    .page-header.type17 .block-search {
        margin-left: 150px;
    }
    .page-header.type17 .block-search input {
        background-color: #fff;
        color: #8d8d8d;
        border-radius: 20px;
    }
    .page-header.type17 .block-search .action.search {
        border-left: 1px solid rgba(255,255,255,0.2);
        padding: 0 17px;
    }
    .page-header.type17 .block-search .action.search:before {
        content: '\e884';
        color: #606669;
        font-size: 16px;
        padding-left: 1px;
    }
    .page-header.type17 .block-search .action.search:hover:before {
        color: #606669;
    }
    .page-header.type17 .custom-block {
        position: absolute;
        top: 50%;
        right: 170px;
        margin-top: -15px;
        font-size: 14px;
        color: #bde1f5;
    }
    .page-header.type17 .custom-block > * {
        display: inline-block;
        vertical-align: top;
        font-size: 11px;
        font-weight: 600;
        text-align: left;
        line-height: 1;
    }
    .page-header.type17 .minicart-wrapper {
        background-color: #0694db;
        width: 81px;
        height: 41px;
        text-align: center;
        box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.1);
        border-radius: 2px;
        border: solid 1px #0082c2;
    }
    .page-header.type17 .nav-sections {
        background-color: #1d1d1d;
        color: #fff;
    }
    .page-header.type17.sticky-header .nav-sections {
        background-color: #0088cc;
        color: #fff;
    }
    .page-header.type17.sticky-header .navigation li.level0.active, .page-header.type17.sticky-header .navigation li.level0:hover {
        color: #bde1f5;
    }
    header.page-header.type17.sticky-header .navigation li.level0 > .level-top {
        padding: 0 10px;
    }
    .page-header.type17 .navigation .level0 {margin-right: 4px;color: inherit;}
    .page-header.type17 .navigation .level0 > .level-top {
        font-size: 12px;
        letter-spacing: inherit;
        color: inherit;
        font-weight: 700;
        line-height: 52px;
    }
    .page-header.type17 .navigation .level0 > .level-top:after {
        line-height: 52px;
    }
    .page-header.type17 .navigation li.level0.active,
    .page-header.type17 .navigation li.level0:hover {
        color: #0088cc;
    }
    .page-header.type17 .navigation li.level0.parent:hover a.level-top:before {
        display: none;
    }
    .page-header.type17 .navigation li.level0 .submenu:before {
        content: "";
        width: 100%;
        height: 20px;
        display: block;
        position: absolute;
        left: 0;
        top: -15px;
    }
    .page-header.type17 .navigation .level0 .submenu li.parent > a:after {
        line-height: 25px;
    }
    .page-header.type17.sticky-header .navigation li.level0 > .submenu {
        top: 37px;
    }
}
@media (min-width: 768px) {
    .page-header.type17 .header.panel > .header.links {
        float: none;
        text-align: right;
        display: block;
    }
    .page-header.type17 .header.panel > .header.links > li.compare {
        float: left;
    }
    .page-header.type17 .header.panel > .header.links > li.compare > a {
        padding: 0;
    }
}
@media (max-width: 1199px) {
    .page-header.type17 .block-search {
        margin-left: 30px;
    }
    .page-header.type17 .custom-block {
        right: 150px;
    }
}
@media (max-width: 991px) {
    .page-header.type17 .header.panel > .header.links > li > a, .page-header.type17 .header.panel > .header.links > li > span {
        padding: 0 7px;
    }
    .page-header.type17 .header.panel > .header.links > li:first-child > a, .page-header.type17 .header.panel > .header.links > li:first-child > span {
        padding-left: 0;
    }
    .page-header.type17 .header.panel > .header.links > li:last-child > a, .page-header.type17 .header.panel > .header.links > li:last-child > span {
        padding-right: 0;
    }
    .page-header.type17 .panel.header .switcher {
        padding-right: 15px;
    }
    .page-header.type17 .navigation .level0 > .level-top {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media (max-width: 767px) {
    .page-header.type17 .logo {
        height: 40px;
        float: left;
        margin: 10px 0;
    }
    .page-header.type17 .logo img {
        max-width: 100%;
        max-height: 100%;
        width: auto;
    }
    .page-header.type17 .minicart-wrapper {
        position: relative;
        top: auto;
        right: auto;
        left: auto;
        margin: 10px 0;
        float: right;
    }
    .page-header.type17 .block-search {
        float: none;
        margin-bottom: 0;
    }
    .page-header.type17 .block-search .label:before,
    .page-header.type17 .nav-toggle:before {
        color: #fff;
        font-size: 18px;
        padding-left: 1px;
    }
    .page-header.type17 .block-search .label:before {
        margin-top: -1px;
    }
    .page-header.type17 .block-search .label {
        float: right;
        margin: 10px 0;
        line-height: 40px;
        margin-right: 13px;
    }
    .page-header.type17 .custom-block {
        display: none;
    }
    header.page-header.type17 .minicart-wrapper .action.showcart:before, header.page-header.type17 .minicart-wrapper .action.showcart.active:before {
        font-size: 25px;
    }
}